#siteOverlay {
	 position: fixed; /* ie fix*/
	 left: 0;
	 top: 0;
	 z-index: 3;
	 width: 100%; 
	 margin: 0;
	 
	 
 
	background: #000000;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	 
 
 }



#popup { /*hack in cssID6hacks.css*/
overflow: none;
z-index: 4;
position:absolute;
padding: 0; 
margin:0px;
background: #000000;

top:100px;

 
border: 1px ridge #ccc;

background-color:#FFFFFF;
 
 
 
}
#popupTitleBar{
padding-left:10px;
padding-right:10px;
padding-top:7px;
color:#FFFFFF;
font-weight:bold;
height:22px;
background: url(/~siteDesign/site/~img/popupHeaderBg.jpg);
}
#popupContent{
padding:3px;
}
a.popupHeaderLink, a.popupHeaderLink:link, a.popupHeaderLink:visited{
color:#FFFFFF;
text-decoration:none;
}

a.popupHeaderLink:hover{
color:#FFFFFF;
text-decoration:none;
}
